
.MPage fieldset {
border: 1px solid #FF9744;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
width: 745px;
float: left;
}

.MPage legend {
font-family: Calibri;
font-size: 25px;
font-weight: bold;
line-height: 20px;
color: #FF9744;
border: 0px solid #ccc;
padding: 5px;
}

.MPage label {
font-family: Calibri;
font-size: 15px;
font-weight: normal;
line-height: 20px;
}

.MPage input,
.MPage textarea {
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
}

.MPage input.input {
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #aaa;
padding: 5px;
font-size: 13px;
margin-top: 0;
background: #fff;
}

.MPage input:focus,
.MPage textarea:focus {
box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-o-box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-webkit-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
-moz-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
outline: 0;
}

.MPage label {
font-weight: normal;
clear: both;
display: block;
text-align: right;
margin: 8px 5px 7px 5px;
font-size: 16px;
color: #000000;
float: left;
width: 250px;
padding-right: 15px;
}

.MPage input[type="text"],
.MPage input[type="password"] {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #aaa;
padding: 5px;
font-size: 13px;
margin-top: 0;
background: #fff;
}

.MPage select.Lbox {
width: 100px;
height: 34px;
margin: 0;
padding-top: 6px;
padding-bottom: 8px;
vertical-align: middle;
outline: none;
border: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
border: 1px solid #aaa;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: #fff url("Images/h_arrow.gif") no-repeat right center;
margin-bottom: 3px;
}

.MPage select.Sbox:focus,
.MPage select.Lbox:focus {
box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-o-box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-webkit-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
-moz-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
outline: 0;
}

.MPage select.Sbox {
height: 34px !important;
margin: 0;
padding-top: 6px;
padding-bottom: 8px;
vertical-align: middle;
outline: none;
border: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
border: 1px solid #aaa;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: #fff url("Images/h_arrow.gif") no-repeat right center;
margin-bottom: 3px;
width: 71px;
}

.MPage input[type="text"],
.MPage input[type="password"] {
width: 250px;
}

input.input {
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #aaa;
padding: 5px;
font-size: 13px;
margin-top: 0;
background: #fff;
}

input.input:focus {
box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-o-box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
-webkit-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
-moz-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
outline: 0;
}

select.Sbox {
height: 34px !important;
margin: 0;
padding-top: 6px;
padding-bottom: 8px;
vertical-align: middle;
outline: none;
border: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-ms-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
border: 1px solid #aaa;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: #fff url("Images/h_arrow.gif") no-repeat right center;
margin-bottom: 3px;
width: 71px;
}
